[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetDragImages

Gets the image list with the Drag images for the control.

## Declaration

Source position: comctrls.pp line 3579

`protected function TCustomTreeView.GetDragImages: TDragImageList; override;`

## Function result

Image list with drag and drop images for the control.

## Description

GetDragImages is an overridden TDragImageList function used to get the image list with images displayed during drag and drop operations in the control. GetDragImages re-implements the method to use the TDragImageList member defined in the class instance (when assigned and not empty). Otherwise, Nil is returned from the method.

## See also

TControl.GetDragImages |  | Get the list of images used when a drag operation is active.